body {
 background-color: #ffffec;
 font-size: 12pt;
 max-width: 7.5in;
 min-width: 60%;
 padding: 0.25em;
 margin: auto;
}
h1 {
 margin-block-start: 0.3em;
 margin-block-end: 0.3em;
 font-size: 24pt;
 color: #483d8b;
 background-color: #d8d8c9;
}
p,h2 {
 margin-block-start: 0.6em;
 margin-block-end: 0.3em;
}
.hlink,.hlink:visited {color:#0000EE;}
.hlink:hover,.hlink:active {color:#002df6;}
p {
 font-family: serif;
 font-size: 12pt;
}
h1,h2 {
 font-family: sans-serif;
}
h2 {
 font-size: 18pt;
 color: #2e2759;
}
input, textarea{
 background-color: #eeeeee;
}
.celltable, .celltable tr, .celltable td, .celltable th{
 border: 1px solid black;
 border-collapse: collapse;
}
/*file sizes in tables*/
.tfsize {
 text-align: right;
 font-family: monospace;
}
.blockquote {
 font-style: italic;
 background-color: #D0D0D0;
}
/*Monospaced Buttons*/
.monobut {
 font-family: monospace;
 padding: 2px;
 margin: 2px;
}
.monogrp *{
 font-family: monospace;
}
details {
 margin-top: 10px;
}
summary {
 font-weight: bold;
}
.console {
 color: White;
 background-color: Black;
}
code {
 white-space: pre;
 color: #333333;
 background-color: #f6f6f6;
}
canvas,img {
 image-rendering: crisp-edges;/*fallback to crisp edges*/
 image-rendering: pixelated;
}
